From: chokchai (Chokchai Leangsuksun)
Date: Wed, 13 Mar 91 17:01:18 EST

> > 'alo!
> > 
> > My cousin dropped by yesterday and wanted to copy something for his
> > new computer.  He just bought a cheap CGA (*gag*) 286 clone for his
> > kids so I ftped and give him the CU Writer.  It doesn't work in CGA
> > mode though (I only tested here with EGA -- no CGA around here, but
> > got a confirm no from him).  Anybody has a newer version that will
> > work with CGA?

	There is a Multilingual program	called "DuanJan". It supports
cga too. But it is a commercial software written by a Thai guy(I guess)
from Philly. If you are interested in it, I can  find his company address.
Or may be you can suggest your cousin to return CGA and get EGA/CGA. My impression
onn CU writer is that it'd be CGA supported in the futuer version but I may 
be wrong. They (CU people) told me that they'd support laser printer for
the new version, when I went back to visit Thailand last summer.

> > 
> > >> -rw-r--r--  1 thai       129185 Feb 26 15:10 cuw.zip  (CU writer)
> > >> -rw-r--r--  1 thai       115564 Feb 27 13:31 tscc.zip (Thai VGA Drivers)
> > >> ...
> > >>   cwu.zip is a Thai word processor (I am not sure  what version is
> > >> it, may be version 4.0). ...
> > 
> > Oh, the version at snake.mcs.kent.edu is 1.4 Beta.  Dated in 1987,
> > me-think.
> > 
	Thanks, I 'll double check and upgrade the info in "thai" acct.

> > Anyway, he is thinking about upgrade it to VGA so he/we are not really
> > needed it but could use one if available.  Oh, another cousin from
> > Atlanta (family reunion 8^) said that her friend in Thailand memtioned
> > that the latest of CU Writer just released at the end of February,
> > version unknown.
> > 
> > One more thing.  Anybody has Mac Thai System newer than 6.0.2?  I
> > owned a Mac IIcx but have access to all the PC I can get at work. 
> > Fonts and others are also welcome.  I only have (Thai) System 6.0.2
> > and that is it!
> > 
	
	I am not using MAC, but if anyone of us has newer version of 
Thai System and want to uppload to snake I can arrange space and make
it available for anyone. BTW, DO you have any thai fonts (ATM compatible)
in p

> > Live Long and Perspire!
> > __Mouse.o()~              | AppleLink: U1364 ------ BITNET: mouse@untvax
> > Dhanapong Saengrussamee   | BIX: d.mouse.s ------ Compu$erve: 71301,1516
> > Tech'Support, CECS & TCET | GEnie: d.saengrussa ------- IP:129.120.20.10
> > University of North Texas | Internet: [email-masked] ---- GMT -6
> > PO Box 5155 - UNT Station | UUCP: ...!uunet!ntvax!vaxb.acs.unt.edu!mouse
> > Denton, TX 76203-5155     | Phone: (817) 565-4435 -- FAX: (817) 565-4425
> > 
> 
>